<?php  session_start(); error_reporting(0); 
if(isset($_SESSION['j_admin'])){ 
require_once("../j_conn/url.php");
require_once("../j_conn/dbc.php");
require_once("../j_incs/functions.php");
    $sql255x="SELECT * from j_users WHERE 
    j_deleted < 1 AND j_status < 1"; //  
    $result255x = runSQL($sql255x);
    while($row = mysqli_fetch_array($result255x)){
        $emails .= "".$row['j_email']."<br/>";
    }
    echo substr($emails,0,-1);
}